/* --------------------Body, Content and Logo Definitions------------------ */
/* CSS Document */
body
{ 
    margin: 0; 
    padding: 0; 
    border: 0;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
	background-attachment:scroll;
}

#content
{
	width:1200px;
	height:1100px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
}

#fullsize_colour_bar
{
	height:15px;
	background-color:#484955;
	width:100%;	
}

.logo
{
	border:0;
	margin-top:20px;
	margin-left:5px;
	margin-bottom:20px;
}
/* --------------------Slider------------------ */
#slider_wrapper
{
	height:500px;
	width:1200px;
	position:relative;
	margin-bottom:33px;
}

#slider
{
	position:relative;
	width:1200px;
	height:500px;
	background:url(../images/nivo/loading.gif) no-repeat 50% 50%;
}

#slider img
{
	position:absolute;
	top: 0;
	left: 0;
	display:none;
}
/* --------------------Menu------------------ */
#menu_container
{
	margin: 0; 
	padding: 0;
	height:54px;
	width:100%;
	background: url(../images/menu_bar_blue.png) repeat-x;
}

#menu
{
	width:1200px;
	height:54px;
	font-weight:bold;
	margin-left: auto;
	margin-right:auto;
	overflow:hidden;
}

#menu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li 
{
	float: left;
	margin: 0;
	padding: 0;
}

#menu ul li a 
{
	display: block;
	height: 54px;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:10px;
	border-right-color:#324256;
	border-right-width:1px;
	border-right-style:solid;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}

#menu ul li a:hover, body#about a#about, body#small_office a#small_office, body#corporate a#corporate, body#education a#education, body#government a#government, body#retail_showroom a#retail_showroom, body#industry a#industry, body#health a#health, body#policies_and_standards a#policies_and_standards, body#contact a#contact
{
	color: #FFF;
	background: url(../images/menu_bar_red.png) repeat-x;
}

/* --------------------Page Content------------------ */
#page_content
{
	width:1200px;
	height:700px;
	border-top-color:#FFF;
	border-top-style:solid;
	border-top-width:2px;
	background-color: rgb(236, 240, 241);
	background-image:url(../images/page_content_background.png);
	background-position: 0% 0%;
	background-repeat: repeat no-repeat;
}

#page_content_colour_bar
{
	height:8px;
	width:1200px;
	margin-top:20px;
	background-color:#324256;
}
.table_form
{
	margin-left:40px;	
}
/* --------------------Fonts------------------ */
h1
{
	font-size:32px;
	color:#324256;
	margin-left:40px;
	margin-right: 40px;
	margin-top:30px;
	margin-bottom:30px;
}

h2
{
	font-size:16px;
	font-weight:bold;
	color:#324256;
	margin-left:40px;
	margin-right: 40px;
	margin-top:0;
	margin-bottom:2px;
}

p
{
	font-size:16px;
	color:#324256;
	margin-left:40px;
	margin-right: 40px;
	margin-top:0;
	margin-bottom:0;
}

ul
{
	color:#324256;
	margin-left:40px;
	margin-right:40px;
}
/* --------------------Footer------------------ */
#footer_box_left
{
	width:378px;
	height:315px;
	background-image:url(../images/footer_corp_cleaning.png);
	float:left;
}

#footer_box_middle
{
	width:378px;
	height:315px;
	background-image:url(../images/footer_gov_cleaning.png);
	margin-left:33px;
	float:left;
}

#footer_box_right
{
	width:378px;
	height:315px;
	background-image:url(../images/footer_school_cleaning.png);
	margin-left:33px;
	float:left;
}

#footer_submenu_button
{
	margin: 0;
	margin-top:197px; 
	padding: 0;
	height:118px;
	width:378px;
	background: url(../images/footer_text_background_blue.jpg) repeat-x;
}


#footer_submenu_button ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer_submenu_button ul li 
{
	float: left;
	margin: 0;
	padding: 0;
}

#footer_submenu_button ul li a 
{
	display: block;
	height:118px;
	width:348px;
	text-align:left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	padding-left:30px;
	padding-top:27px;
	line-height:33px;
	color: #FFF;
	text-decoration: none;
}

#footer_submenu_button ul li a:hover
{
	color: #FFF;
	background: url(../images/footer_text_background_red.jpg) repeat-x;
}

/* --------------------Contact Form------------------ */
.table_form
{
	margin-left:0px;
	font-size: 15px;
	color: #324256;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
	line-height: 1.2em;	
}

.submit_contact
{
	color: #324256;
	display: block;
	cursor: pointer;
	border: none;
	width: auto;
	overflow: visible;
	font-size: 18px;
}

.submit_contact:hover
{
	color: #cf142c;
	text-decoration:underline;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}